@charset "UTF-8";

html {
}
body {
}

div span{
  display: inline-block;
  white-space: nowrap;
}

/* ----- main visual ----- */
#mainvisual{
background: -moz-linear-gradient(top left, #123299, #d2bef6, #fcfbeb ); 
background: -webkit-linear-gradient(top left, #123299, #d2bef6, #fcfbeb ); 
background: linear-gradient(to bottom right, #123299, #d2bef6, #fcfbeb ); 
background-size:auto 100% ;
}

#mainvisual img{
}

/* ----- menu ----- */
@media (max-width: 1280px) {

	#tglnav ul{
		width:980px;
		height:89px;
		margin:0 auto;
	}

	#tglnav{
		background: url("../images/menu_bgs.png") repeat center top;
		width:100%;
	}

	#tglnav li{
		float:left;
		width:140px;
		height:100%;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
	}
	#tglnav li:first-child,#tglnav li:last-child{
	}
	#tglnav li a{
		display: block;
		margin: 0 auto;
		padding: 0;
		width:100%;
		height:100%;
	}
	.nav00 a{background: url("../images/nav00s.png") no-repeat center top;}
	.nav01 a{background: url("../images/nav01s.png") no-repeat center top;}
	.nav02 a{background: url("../images/nav02s.png") no-repeat center top;}
	.nav03 a{background: url("../images/nav03s.png") no-repeat center top;}
	.nav04 a{background: url("../images/nav04s.png") no-repeat center top;}
	.nav05 a{background: url("../images/nav05s.png") no-repeat center top;}
	.nav06 a{background: url("../images/nav06s.png") no-repeat center top;}

	.nav00 a:hover{background: url("../images/nav00s.png") no-repeat center bottom;}
	.nav01 a:hover{background: url("../images/nav01s.png") no-repeat center bottom;}
	.nav02 a:hover{background: url("../images/nav02s.png") no-repeat center bottom;}
	.nav03 a:hover{background: url("../images/nav03s.png") no-repeat center bottom;}
	.nav04 a:hover{background: url("../images/nav04s.png") no-repeat center bottom;}
	.nav05 a:hover{background: url("../images/nav05s.png") no-repeat center bottom;}
	.nav06 a:hover{background: url("../images/nav06s.png") no-repeat center bottom;}
}

@media (min-width: 1281px) {
	#tglnav ul{
		width:1100px;
		height:100px;
		margin:0 auto;
	}

	#tglnav{
		background: url("../images/menu_bg.png") repeat center top;
		background-size:auto 100%;
		width:100%;
	}

	#tglnav li{
		float:left;
		width:157px;
		height:100%;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
	}
	#tglnav li:first-child,#tglnav li:last-child{
	}
	#tglnav li a{
		display: block;
		margin: 0 auto;
		padding: 0;
		width:100%;
		height:100%;
	}
	.nav00 a{background: url("../images/nav00.png") no-repeat center top;}
	.nav01 a{background: url("../images/nav01.png") no-repeat center top;}
	.nav02 a{background: url("../images/nav02.png") no-repeat center top;}
	.nav03 a{background: url("../images/nav03.png") no-repeat center top;}
	.nav04 a{background: url("../images/nav04.png") no-repeat center top;}
	.nav05 a{background: url("../images/nav05.png") no-repeat center top;}
	.nav06 a{background: url("../images/nav06.png") no-repeat center top;}

	.nav00 a:hover{background: url("../images/nav00.png") no-repeat center bottom;}
	.nav01 a:hover{background: url("../images/nav01.png") no-repeat center bottom;}
	.nav02 a:hover{background: url("../images/nav02.png") no-repeat center bottom;}
	.nav03 a:hover{background: url("../images/nav03.png") no-repeat center bottom;}
	.nav04 a:hover{background: url("../images/nav04.png") no-repeat center bottom;}
	.nav05 a:hover{background: url("../images/nav05.png") no-repeat center bottom;}
	.nav06 a:hover{background: url("../images/nav06.png") no-repeat center bottom;}
}


#tglnav ul:after{
	content: "";
	display: block;
	clear: both;
}


.fixed {
	position: fixed;
	top: 0;
	z-index: 999;
}

/* ----- info ----- */
.title_info{
	background: url("../images/title_info.png") no-repeat center top;
	width:322px;
	margin-top:50px;
}
#info h3{
	border-bottom:solid 1px; 
	margin:10px 0 5px;
	font-weight:bold;
}

#info p{
	margin-bottom:2rem;
}
/* ----- whatsnew ----- */
.title_whatsnew{
	background: url("../images/title_news.png") no-repeat center top;
	width:322px;
	margin-top:50px;
}
.whatsnewmain{
	padding:1em;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin-top:10px;
	margin-bottom:10px;
}

.whatsnewmain li{
	padding:0.4em;
	border-bottom: 1px dotted #ccc;
}
.whatsnewmain li:last-child{
	border-bottom: none
}

.whatsnewmain img{
	max-width:100%;
}
.sns{
	background:#eee;
	padding:1em;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin-top:20px;
}
.b_insta{
	margin-top:20px;
}
.b_insta a img{
	width:100%;
}
.b_insta a img:hover{
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

.new_l{
	float:left;
	width:390px;
}
.new_r{
	float:right;
	width:390px;
}
#whatsnew h2{font-size:2.0em; margin:2rem 0; font-weight:bold; }
#whatsnew h3{font-size:1.8em;}
#whatsnew h4{}
.tx_b{color:#0d6fb8;}
.tx_r{color:#b83c0d;}

/* ----- discount ----- */
.title_discount{
	background: url("../images/title_discount.png") no-repeat center top;
	width:222px;
}

/* ----- calender ----- */
.title_calender{
	background: url("../images/title_calender.png") no-repeat center top;
	width:188px;
}
.cal_sp {
	display: none;
}


/* ----- information ----- */
.title_information{
	background: url("../images/title_infomation.png") no-repeat center top;
	width:239px;
}

/* ----- Q&A ----- */
.title_qanda{
	background: url("../images/title_qanda.png") no-repeat center top;
	width:165px;
}

